status: done
data:
  - name: default-0
    how: connect
    order: 50
    when: []
    summary:
    role:
    hardware:
        memory: '>= 16 GB'
        cpu:
            cores: '>= 4'
            threads: '>=8'
        disk:
          - size: '>= 512 GB'
    -OPTIONLESS-FIELDS:
      - primary_address
      - topology_address
      - facts
    primary-address:
    topology-address:
    become: false
    facts:
        in-sync: false
        arch:
        distro:
        kernel-release:
        package-manager:
        bootc-builder:
        has-selinux:
        has-systemd:
        has-rsync:
        is-superuser:
        can-sudo:
        sudo-prefix:
        is-ostree:
        is-image-mode:
        is-toolbox:
        toolbox-container-name:
        is-container:
        systemd-soft-reboot:
        capabilities: {}
        os-release-content: {}
        lsb-release-content: {}
        __class__:
            module: tmt.guest
            name: GuestFacts
    environment: {}
    ansible:
        group:
        vars: {}
        __class__:
            module: tmt.ansible
            name: GuestAnsible
    port: 22
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    guest: 3.144.182.101
    soft-reboot:
    systemd-soft-reboot:
    hard-reboot: /opt/artemis-cli/bin/artemis-cli guest reboot 
        94b4ab29-1e27-4772-a54d-9db21c14e2c2
    __class__:
        module: tmt.steps.provision.connect
        name: ProvisionConnectData
